<?php get_header(); ?>
<?php global $qaleb;?>
<div id="President">
<div class="container">
<section id="entry-content">
<div class="polist">
<div class="titler"><h3><i class="fa fa-tag"></i> <?php single_tag_title(); ?></h3></div>
<?php
	global $qaleb;
	if($qaleb['cat-temp']=='0'){
		 qaleb_folder_template("inc/loop","grid-cat"); 
	}else if($qaleb['cat-temp']=='1'){
		 qaleb_folder_template("inc/loop","list-cat"); 
	}
?>
</div>
</section>
<section id="entry-saidbar">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('sidebar-home') ) : ?><?php endif; ?>
</section>
</div>
<div class="lin"></div>
</div>
<?php get_footer(); ?>